How to remove libgtkada2.24.4 from Debian 9 (Stretch)